Elog - Bug #14571

Filter client not working correctly for users
11/18/2016 08:42 AM - Kyle Hazelwood

Status: Closed Start date: 11/18/2016
Priority: High Due date:

Assignee: Kyle Hazelwood % Done: 0%
Category: Server Estimated time: 0.00 hour
Target version: Version 2.0 Spent time: 1.00 hour
Description

Scenario:

Select a user from one of the hot selections in entries/comments. It properly refines to orUserName=John, then select filter. The filter
page shows orUserName=John. Select norUserName equals john and submit the filter does not know of any username filtration.

History

#1 - 11/18/2016 08:45 AM - Kyle Hazelwood

This happens if the first selection comes from the filter client.

#2 - 11/21/2016 11:28 AM - Kyle Hazelwood

- Status changed from Assigned to Closed

| found that the JSP was not specifying the username correctly from the url.
